Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 03:02:37 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi i put in an order and one of the items was not available, and you sent me store credit! I want the money returned in the same form that I paid in, I do not want store credit. If the item was not available and I did not take delivery of it, why are you charging it for me? Please issue it back to the debit card that I paid with!!
Mona

Your credit balance isBHD 3.58

Your statement

March 2021
23 Mar, 2021
Order  #7444437214+BHD 3.58
Refund credit https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2293035